Foreman - Refactor #3840

Remove Signo related code
12/10/2013 08:54 AM - Marek Hulan

Status: Closed
Priority: Normal
Assignee: Marek Hulén
Category: Authentication
Target version: 1.7.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/1740
Description

We no longer need any Signo integration.

Related issues:
Related to Foreman - Refactor #8476: Remove OpenlD support New

11/21/2014

Associated revisions

Revision 4fdfa622 - 09/08/2014 11:26 AM - Marek Hulan

Fixes #3840 - Removes unused Signo related code

History

#1 - 09/05/2014 07:37 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Target version set to 1.7.4

- Pull request https://github.com/theforeman/foreman/pull/1740 added

#2 - 09/08/2014 11:31 AM - Dominic Cleal
- Category set to Authentication

- translation missing: en.field_release set to 21

#3 - 09/08/2014 12:02 PM - Marek Hulan
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 4fdfa622b6f4bc63018f76415499b54760f294e9.

#4 - 11/21/2014 05:57 AM - Dominic Cleal
- Related to Refactor #8476: Remove OpenlD support added

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/4fdfa622b6f4bc63018f76415499b54760f294e9
http://www.tcpdf.org

